CREATE TABLE "T_LLAMADA102" 
   (	"ID_LLAMADA102" NUMBER(10,0) NOT NULL ENABLE,    
   "ID_ZONAL" NUMBER(10,0) ,
   "ID_LOCAL" NUMBER(10,0) ,       
  "FECHA" DATE,
  "ESTADO" NUMBER(1,0),
  "REFERENCIA" VARCHAR2(3000),
  "DOMICILIO" VARCHAR2(1000),
  "REFERENCIA_GEO" VARCHAR2(2000),
  "APELLIDO" VARCHAR2(500),
  "NOMBRE" VARCHAR2(500),
  "EDAD" NUMBER(3,0),
  "ID_TIPO_VINCULO_FAMILIAR" NUMBER(10,0),
  "OBSERVACIONES" VARCHAR2(3000),
  "DETALLE_SITUACION" VARCHAR2(3000),
  "FECHA_ALTA" DATE,
  "ID_USUARIO_ALTA" NUMBER(10,0),
  "FECHA_MODIFICACION" DATE,
  "ID_USUARIO_MODIF" NUMBER(10,0),
  "ACTIVO" NUMBER(1,0),
	 CONSTRAINT "PK_LLAMADA102" PRIMARY KEY ("ID_LLAMADA102"),  
   CONSTRAINT "FK_LLAMADA102_ZONAL" FOREIGN KEY ("ID_ZONAL") REFERENCES "T_ZONAL" ("ID_ZONAL"),
   CONSTRAINT "FK_LLAMADA102_LOCAL" FOREIGN KEY ("ID_LOCAL") REFERENCES "T_LOCAL" ("ID_LOCAL"),
   CONSTRAINT "FK_LLAMADA102_TPO_VIN_F" FOREIGN KEY ("ID_TIPO_VINCULO_FAMILIAR") REFERENCES "T_TIPO_VINCULO_FAMILIAR" ("ID_TIPO_VINCULO_FAMILIAR"),
   CONSTRAINT "FK_LLAMADA102_USU_ALTA" FOREIGN KEY ("ID_USUARIO_ALTA") REFERENCES "T_USUARIO" ("ID_USUARIO"),
   CONSTRAINT "FK_LLAMADA102_USU_MODIF" FOREIGN KEY ("ID_USUARIO_MODIF") REFERENCES "T_USUARIO" ("ID_USUARIO")
   )  ;
   
CREATE TABLE "T_LL102_CONVIVIENTE" 
   (	"ID_LL102_CONVIVIENTE" NUMBER(10,0) NOT NULL ENABLE,    
      "ID_LLAMADA102" NUMBER(10,0) ,       
      "TIPO" NUMBER(1,0),
      "APELLIDO" VARCHAR2(500),
      "NOMBRE" VARCHAR2(500),
      "EDAD" NUMBER(3,0),
      "ID_TIPO_VINCULO_FAMILIAR" NUMBER(10,0),
      "OCUPACION" VARCHAR2(500),
      "INSTITUCION_EDUCATIVA" VARCHAR2(1000),
      "INSTITUCION_SANITARIA" VARCHAR2(1000),
      "FECHA_ALTA" DATE,
      "ID_USUARIO_ALTA" NUMBER(10,0),
      "FECHA_MODIFICACION" DATE,
      "ID_USUARIO_MODIF" NUMBER(10,0),
      "ACTIVO" NUMBER(1,0),
	 CONSTRAINT "PK_LL102_CONVIV" PRIMARY KEY ("ID_LL102_CONVIVIENTE"), 
   CONSTRAINT "FK_LL102_CONV_LL102" FOREIGN KEY ("ID_LLAMADA102") REFERENCES "T_LLAMADA102" ("ID_LLAMADA102"),
   CONSTRAINT "FK_LL102_CONV_TPO_VIN_F" FOREIGN KEY ("ID_TIPO_VINCULO_FAMILIAR") REFERENCES "T_TIPO_VINCULO_FAMILIAR" ("ID_TIPO_VINCULO_FAMILIAR"),
   CONSTRAINT "FK_LL102_CONV_USU_ALTA" FOREIGN KEY ("ID_USUARIO_ALTA") REFERENCES "T_USUARIO" ("ID_USUARIO"),
   CONSTRAINT "FK_LL102_CONV_USU_MODIF" FOREIGN KEY ("ID_USUARIO_MODIF") REFERENCES "T_USUARIO" ("ID_USUARIO")
   )  ;   